### Enumeration

# Pango LayoutSerializeFlags

since: 1.50

#### Declaration

    flags Pango.LayoutSerializeFlags

#### Description [src]

Flags that influence the behavior of `pango_layout_serialize()`.

New members may be added to this enumeration over time.

Available since: 1.50

#### Members

`PANGO_LAYOUT_SERIALIZE_DEFAULT`

  Default behavior.

  - Value: `0`
  - Nickname: `default`
  - Available since: 1.50
`PANGO_LAYOUT_SERIALIZE_CONTEXT`

  Include context information.

  - Value: `1`
  - Nickname: `context`
  - Available since: 1.50
`PANGO_LAYOUT_SERIALIZE_OUTPUT`

  Include information about the formatted output.

  - Value: `2`
  - Nickname: `output`
  - Available since: 1.50